.myjacuzzicategory h2.product-title{
	color: #556471;
	text-align: left;
	font-size: 1.2rem;
	text-transform: none;
	padding-right: 15px;
	padding-left: 15px;
}

.myjacuzzicategory h2.product-title a,
.myjacuzzicategory .description-wrap .btn-link{
	color: #556471;	
}

.myjacuzzicategory .description-wrap .btn-link{
	font-size: 0.8rem;
}

.myjacuzzicategory .rating {
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 0;
}

.myjacuzzicategory .rating .fa-stack .fa-star,
.myjacuzzicategory .rating .fa-stack .fa-star-o{
	color: #71c5c3;
}

.myjacuzzicategory .description-wrap hr{
	margin: 5px 0;
}

.myjacuzzicategory .description-wrap .text-primary{
	color: #1E8290 !important;
	font-size: 1.2rem;
}

.myjacuzzicategory .description-wrap .fa-shopping-cart{
	font-size: 24px;
}

.cat_header_banner{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.products-list .description-wrap .btn-block{
	display: inline-block !important;
}

div#openshop.product-category {
	margin-left: -15px;
	margin-right: -15px;
}

#openshop.category-41 .cat_header_banner h1,
#openshop.category-42 .cat_header_banner h1{
	display: none;
}


.com-opencart.view-categories #sp-main-body {
	padding-top: 0;
}

.com-opencart.view-categories #sp-main-body > .container-oc{
	max-width: 100% !important;
}

@media (min-width: 768px){
	.com-opencart.view-categories.itemid-1329 #sp-main-body > .container-oc{
		max-width: 720px !important;
	}
}
@media (min-width: 992px){
	.com-opencart.view-categories.itemid-1329 #sp-main-body > .container-oc{
		max-width: 960px !important;
	}
}
@media (min-width: 1200px){
	.com-opencart.view-categories.itemid-1329 #sp-main-body > .container-oc{
		max-width: 1140px !important;
	}
}

.com-opencart.view-categories.itemid-1329 #sp-left .sp-module{
	padding: 50px 0 0 0;
	border: none;
}

.com-opencart.view-categories.itemid-1329 #sp-left .sp-module .sp-module-title{
	padding: 0;
	border: none;
	margin-bottom: 15px;
}

@media(min-width: 992px){
	.com-opencart.view-categories.itemid-1329 .products-list.myjacuzzicategory{
		padding-left: 1rem;
		padding-right: 1rem;
		margin-bottom: 4rem;
	}
}


#sp-left .sp-module ul>li{
	border: none;
}

.mfilter-box-33 .mfilter-content{
	border: none;
}
.mfilter-box-33 .mfilter-heading{
	background: #F0F3F4;
	color: #66C1BF;
	font-size: 16px;
	font-weight: 900;
	border: none;
	padding: 10px 10px 0;
}

.mfilter-box-33 .mfilter-content-opts{
	background: #F0F3F4;
}
.mfilter-box-33 .mfilter-opts-container{
	border: none;
}

.mfilter-box-33 .mfilter-heading .mfilter-head-icon{
	margin-top: 8px;
	display: none;
}
.mfilter-box-33 .mfilter-content .mfilter-filter-item .mfilter-heading .mfilter-head-icon {
	margin-top: 0px;
	background: transparent;
	font-size: 20px;
	transform-origin: 50% 150%;
	font-style: normal;
}
.mfilter-box-33 .mfilter-content .mfilter-filter-item .mfilter-heading .mfilter-head-icon:before {
	content: "\f078";
	font-family: 'Font Awesome 5 Pro';
	font-weight: 400;
}

.mfilter-box-33 #mfilter-opts-price-min, 
.mfilter-box-33 #mfilter-opts-price-max{
	width: 74px;
	min-width: 74px;
	max-width: 74px;
	font-size: 0.8rem;
}

.mfilter-box-33 .mfilter-tb-as-td{
	border-top: 1px solid #ecf8f8;
}

.mfilter-box-33 .mfilter-category.mfilter-category-cat_checkbox .filter-catid-40 {
	display: none;
}

.mfilter-box-33 .mfilter-category.mfilter-category-cat_checkbox,
.mfilter-box-33 .mfilter-manufacturers {
	font-size: 0.9rem;
}

.mfilter-box-33 .mfilter-option{
	padding-right: 5px;
}

.mfilter-box-33 .mfilter-tb-as-tr{
	display: inline-block;
}



/*
.mfilter-box-33 .mfilter-category.mfilter-category-cat_checkbox .mfilter-col-input{
	padding-left: 25px;
	background-size: 20px 80% !important;
	background-repeat: no-repeat !important;
	background-position: 0% 50% !important;
}

.mfilter-box-33 .mfilter-category.mfilter-category-cat_checkbox .filter-catid-10 .mfilter-col-input{
	background-image: url(/templates/shaper_helixultimate/images/icons/accessories.svg);
}
.mfilter-box-33 .mfilter-category.mfilter-category-cat_checkbox .filter-catid-9 .mfilter-col-input{
	background-image: url(/templates/shaper_helixultimate/images/icons/spa-aromatherapy.svg);
}
.mfilter-box-33 .mfilter-category.mfilter-category-cat_checkbox .filter-catid-8 .mfilter-col-input{
	background-image: url(/templates/shaper_helixultimate/images/icons/cleaning-chemicals.svg);
}
.mfilter-box-33 .mfilter-category.mfilter-category-cat_checkbox .filter-catid-11 .mfilter-col-input{
	background-image: url(/templates/shaper_helixultimate/images/icons/lightbulb.svg);
}
*/
.mfilter-box-33 > .mfilter-content > .row > .mfilter-cat_checkbox {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	position: relative;
}
.mfilter-box-33 > .mfilter-content > .row > .mfilter-checkbox {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	position: relative;
}

@media(min-width: 768px){
	.myjacuzzicategory h2.product-title{
		font-size: 1.35rem;
	}
}
@media(min-width: 992px){
	.products-list.myjacuzzicategory{
		padding-left: 3rem;
		padding-right: 3rem;
		margin-bottom: 5rem;
	}
	.mfilter-box-33 > .mfilter-content > .row > .mfilter-cat_checkbox {
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
		position: relative;
	}
	.mfilter-box-33 > .mfilter-content > .row > .mfilter-checkbox {
		-ms-flex: 0 0 16.666667%;
		flex: 0 0 16.666667%;
		max-width: 16.666667%;
		position: relative;
	}
	
	.mfilter-box-33 > .mfilter-content > .row > .mfilter-cat_checkbox:before{
		position: absolute;
		z-index: 0;
		left: 0px;
		right: 2px;
		top: 0;
		bottom: 0;
		content: "";
		background: #F0F3F4;
	}
	.mfilter-box-33 > .mfilter-content > .row > .mfilter-checkbox:before{
		position: absolute;
		z-index: 0;
		left: 3px;
		right: -10px;
		top: 0;
		bottom: 0;
		content: "";
		background: #F0F3F4;
	}
}

div#openshop.other-design .no-guttersVideo-path {
	display: none;
}

